<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddResultsToTransformativeStatus extends Migration
{

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('transformative_action_status', function (Blueprint $table) {
			$table->text('results')->nullable();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('transformative_action_status', function (Blueprint $table) {
			$table->dropColumn('results');
		});
	}
}